html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
a {
    color: red;
}
a:hover {
    color: black;
}
.page-link {
    color: red;
}
.page-item.active .page-link {
    background-color: #ee0000;
    border-color: #ee0000;
}
.page-link:hover {
    background-color: rgba(255,0,0,0.4);
    color: black;
}
.btn {
    background-color: #ee0000;
    border-color: #ee0000;
    color: white;
}
.btn:hover {
    background-color: rgba(255,0,0,0.4);
    border-color: #cccccc;
}
.btn:active {
    background-color: rgba(255,0,0,0.4);
    border-color: #cccccc;
}

.table-striped > thead > tr > th {
    background-color: #ee0000;
    padding: 5px;
    text-align: left;
    color: #ffffff;
}

.table-striped {
    margin-top: 10px;
}